Subject: Ticket Assigned - Cancel an order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 09:58:49 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel an order Contacted
 Good evening, when i tried my order i got a notification that something
went wrong. So i tried again and the same thing happened. And now I've
received two emails that my order is processing. I only want 1 order not.
My order number is “Your payment for order 6140795149 is being processed,
and it may take up to an hour. We'll notify you when your order is
confirmed.”
And “Your payment for order 6140794397 is being processed, and it may take
up to an hour. We'll notify you when your order is confirmed.”
Please cancel one

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4272298